<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
    <title>Thomas CV Exercice</title>
</head>
<style>
    .container {
        position: relative;
        width: 1300px;
        max-width: 100%;
        margin: 0 auto;
    }

    .formulaire {
        max-width: 100%;
        text-align: center;
        background-color: #fff;
        margin: 0 12em;
    }

    main,
    header {
        padding: 5em 0;
    }

    nav {
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .cases {
        width: 100%;
        border: 2px solid rgba(0, 0, 0, 0);
        outline: none;
        background-color: rgba(230, 230, 230, 0.6);
        padding: 0.5rem 1rem;
        font-size: 1.1rem;
        margin-bottom: 22px;
        transition: .3s;
    }

    h3::first-letter {
        font-family: 'Roboto', sans-serif;
        color: red;
    }
</style>

<body>
    <header>
        <div class="container">
            <div class="img">
                <a href="https://francklebegue.com/" target="_blank"><img src="about-photo" alt="Photo de moi"></a>
            </div>
            <nav>
                <a href="#contact">Contact</a>
            </nav>
        </div>
    </header>
    <main>
        <div class="container">
            <h1>Thomas ALEXANDRE</h1>
            <p>26 ter rue de Thionville</p>
            <p>75019 </p>
            <a href="tel:+33652156374">0652156374</a><br>
            <a href="mail:thomas97193@hotmail.com">thomas97193@hotmail.com</a>
            <h3>Formation</h3>
            <ul>
                <li>Cloud Campus</li>
                <li>BTS</li>
                <li>Lycée</li>
            </ul>
            <h3>Experience professionel</h3>
            <ul>
                <li>ABC Conception</li>
                <li>IsCOOL</li>
            </ul>
        </div>
    </main>
    <footer>
        <div class="container">
            <form action="process.php" method="POST" id="contact" class="formulaire">
                <input type="text" class="cases" placeholder="Votre Nom*" name="name" required>
                <input type="text" class="cases" placeholder="Votre Email*" name="email" required>
                <input type="text" class="cases" placeholder="Téléphone*" name="phone" required>
                <textarea placeholder="Message" class="cases" name="msg"></textarea>
                <button id="sendContact" class="btn" type="submit" name="sendContact">Envoyer la demande</button>
            </form>
        </div>
    </footer>
</body>

</html>